Subject: bug#13123: 24.2; Resizing frame partly resets background color

From: Chong Yidong <[email-masked]>
Date: Tue, 02 Apr 2013 09:53:54 +0800

I just installed an Arch system, and I can't reproduce the bug using the
precompiled Emacs 24.2.  I also compiled the emacs-24 branch:

  GNU Emacs 24.2.91.1 (x86_64-unknown-linux-gnu, GTK+ Version 3.6.2)

I can't reproduce there either.  Window manager is latest xfwm.